.menu ul {
	font-family: Century Gothic, Arial, Verdana, sans serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
	list-style: none;
	color: #000;
}

.menu ul li {
	display: block;
	position: relative;
	float: left;
}

.menu li ul { 
	display: none;
}

.menu ul li a {
	display: block;
	text-decoration: none;
	color: #000;
	border: 2px solid #000;
	border-top: 0px;
	padding: 25px 0px 5px 0px;
	background: #b7c6d7 url(images/zulkifly_link_bg.jpg) repeat-x;
	margin-left: -2px;
	white-space: nowrap;
	text-align: center;
	width: 198px;
	height: 41px;
}

.menu ul li a:hover {
	color: #1790dd;
}

.menu li:hover ul {
	display: block;
	position: absolute;
}

.menu li:hover li {
	float: none;
}

.menu li:hover a {
	color: #000;
}

.menu li:hover li a:hover { 
	color: #1790dd;
}

.empty {
	width: 198px;
	height: 3px;
	background: #000;

}

.highlight {
	color: #1790dd !important;
}